<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
</head>

	<script>
	
		let n1 = 0;
		let n2 = 0;

		n1 = Number(prompt("Introduce un número"));
		n2 = Number(prompt("Y otro"));

		if (n1>n2) {
			document.write(n1+" es mayor");
		} else {
			if (n1==n2) {
				document.write("Ambos números son iguales");
			} else {
				document.write(n2 + " es mayor");
			}
		}

	</script>

<body>
	
</body>
</html>